.words {
    color: #999999;
}
.transliterate {
    color: #9900FF;
}
.substitute {
    color: #9900FF;
}
.single {
    color: #009900;
}
.regex {
    color: #9900FF;
}
.pragma {
    color: #990000;
}
.pod {
    color: #008080;
}
.operator {
    color: #DD7700;
}
.number {
    color: #990000;
}
.match {
    color: #9900FF;
}
.magic {
    color: #0099FF;
}
.literal {
    color: #999999;
}
.line_number {
    color: #666666;
}
.keyword {
    color: #0000FF;
}
.interpolate {
    color: #999999;
}
.double {
    color: #009900;
}
.core {
    color: #FF0000;
}
.comment {
    color: #008080;
}
.cast {
    color: #339999;
}

